<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/fullWidth"
    android:paddingStart="4dp"
    android:paddingTop="12dp"
    android:paddingEnd="8dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iconStatus"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_marginStart="10dp"
        android:alpha="0.5"
        android:src="@drawable/ic_lock"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/orderBox"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@drawable/order_item"
        android:gravity="center"
        android:orientation="horizontal"
        android:weightSum="1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/oilName"
            style="@style/wrap"
            android:background="@color/colorPrimary"
            android:gravity="center"
            android:paddingHorizontal="20dp"
            android:paddingVertical="34dp"
            android:text="@string/example_oil"
            android:textColor="@color/white"
            android:textSize="42sp"
            android:textStyle="bold" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical"
            android:paddingStart="20dp"
            android:paddingEnd="10dp">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/nozzleName"
                style="@style/wrap"
                android:layout_marginBottom="4dp"
                android:text="@string/example_nozzle_name"
                android:textColor="@color/color555"
                android:textSize="32sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/fuelTime"
                style="@style/wrap"
                android:text="@string/example_date_hms"
                android:textColor="@color/color777"
                android:textSize="26sp" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            style="@style/wrap"
            android:layout_marginEnd="20dp"
            android:gravity="end"
            android:orientation="vertical">


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/amount"
                style="@style/wrap"
                android:layout_marginBottom="4dp"
                android:text="@string/example_amount"
                android:textColor="@color/colorYellow"
                android:textSize="45sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/volume"
                style="@style/wrap"
                android:text="@string/example_volume"
                android:textColor="@color/color777"
                android:textSize="26sp" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.constraintlayout.widget.ConstraintLayout>